<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="icon" type="image/x-icon" href="src/favicon.ico">
    <title>Lista de juegos</title>
</head>

<body>
    <header>
        <figure class="row">
            <img src="src/M4PLay.jpg" alt="Logo">
        </figure>
        <h1>Learning Through Play</h1>
        <nav>
            <ul class="row wrap">
                <li><a href="../index.html">M04Play</a></li>
                <li><a href="index.html">Videojuegos</a></li>
                <li><a href="../Noticia/index.html">Noticias</a></li>
                <li><a href="">Ranking</a></li>
                <li><a href="../Contact/index.html">Enquesta</a></li>
                <li><a href="../Contact/index.html">Contacto</a></li>
            </ul>
        </nav>
    </header>
    <main class="m0a">
        <ul>
            <li class="container-game row">
                <div class="img-container">
                    <img src="https://cdn.akamai.steamstatic.com/steam/apps/4000/header.jpg?t=1663621793"
                        alt="Garry's Mod Portada">
                </div>

                <div class="info-container">
                    <h2>Garry's Mod</h2>
                    <div class="genre-gamemode row">
                        <div class="genre-container">
                            <p>Sandbox</p>
                        </div>
                        <div class="genre-container">
                            <p>Multijugador</p>
                        </div>
                        <div class="genre-container">
                            <p>Divertido</p>
                        </div>
                        <div class="genre-container">
                            <p>Modificable</p>
                        </div>
                    </div>
                    <p>Garry's Mod es un entorno que te permite jugar libremente con el motor físico. Al contrario que
                        en la mayoría de juegos, no hay metas u objetivos predeterminados. Te proporcionamos las
                        herramientas y te damos libertad para jugar.</p>
                    <div class="container-platform-info row">
                        <div class="platforms-container row">
                            <p>Plataformas:</p>
                            <img src="./src/icon_platform_win.png" alt="win">
                            <img src="./src/icon_platform_mac.png" alt="mac">
                            <img src="./src/icon_platform_linux.png" alt="linux">
                        </div>
                        <div class="adress-container row"><a href="../DetalleJuego/index.html">Más información</a></div>
                    </div>
                </div>
            </li>
            <li class="container-game row">
                <div class="img-container">
                    <img src="https://cdn.akamai.steamstatic.com/steam/apps/113200/ss_57c7fb142d6b8f7d38ab62d9f39a055a5b2d4c4c.600x338.jpg?t=1643480517"
                        alt="The Binding Of Isaac Portada">
                </div>
                <div class="info-container">
                    <h2>The Binding Of Isaac</h2>
                    <div class="genre-gamemode row">
                        <div class="genre-container">
                            <p>Action Roguelike</p>
                        </div>
                        <div class="genre-container">
                            <p>Roguelike</p>
                        </div>
                        <div class="genre-container">
                            <p>Indie</p>
                        </div>
                        <div class="genre-container">
                            <p>Hard</p>
                        </div>
                        <div class="genre-container">
                            <p>Single Player</p>
                        </div>
                    </div>
                    <p>Cuando la madre de Isaac empieza a escuchar la voz de Dios exigiéndole un sacrificio para
                        demostrar su fe, Isaac huye hacia el sótano para enfrentarse a montones de desquiciados
                        enemigos, hermanos y hermanas perdidos, sus miedos y, finalmente, a su madre.</p>
                    <div class="container-platform-info row">
                        <div class="platforms-container row">
                            <p>Plataformas:</p>
                            <img src="./src/icon_platform_win.png" alt="win">
                            <img src="./src/icon_platform_mac.png" alt="mac">
                            <img src="./src/icon_platform_linux.png" alt="linux">
                            <img src="./src/icon_platform_xbox.png" alt="xbox">
                            <img src="./src/icon_platform_play.png" alt="playstation">
                        </div>
                        <div class="adress-container row"><a href="../DetalleJuego/index.html">Más información</a></div>
                    </div>
                </div>
            </li>
            <li class="container-game row">
                <div class="img-container">
                    <img src="https://cdn.hobbyconsolas.com/sites/navi.axelspringer.es/public/styles/hc_1440x810/public/media/image/2015/02/441762-guia-gran-turismo-5.jpg?itok=J4tkbmpr"
                        alt="Gran Tutirmo Portada">
                </div>
                <div class="info-container">
                    <h2>Gran Turismo 5</h2>
                    <div class="genre-gamemode row">
                        <div class="genre-container">
                            <p>Carreras</p>
                        </div>
                        <div class="genre-container">
                            <p>Simulador</p>
                        </div>
                        <div class="genre-container">
                            <p>Multijugador</p>
                        </div>
                    </div>
                    <p>Gran Turismo 5 es la quinta entrega completa de la serie de videojuegos de carreras Gran Turismo
                        producida para la consola Sony PlayStation 3. Gran Turismo 5 es uno de los principales
                        lanzamientos exclusivos de la plataforma. El director de toda la serie es Kazunori Yamauchi.</p>
                    <div class="container-platform-info row">
                        <div class="platforms-container row">
                            <p>Plataformas:</p>
                            <img src="./src/icon_platform_play.png" alt="playstation">
                        </div>
                        <div class="adress-container row"><a href="../DetalleJuego/index.html">Más información</a></div>
                    </div>
                </div>
            </li>
            <li class="container-game row">
                <div class="img-container">
                    <img src="https://theriffrepeater.com/wp-content/uploads/2016/06/guitar-hero-metallica-580x435.jpg"
                        alt="Guitar Hero: Metallica Portada">
                </div>
                <div class="info-container">
                    <h2>Guitar Hero: Metallica</h2>
                    <div class="genre-gamemode row">
                        <div class="genre-container">
                            <p>Música</p>
                        </div>
                        <div class="genre-container">
                            <p>Multijugador</p>
                        </div>
                    </div>
                    <p>Guitar Hero: Metallica es un videojuego musical desarrollado por la compañía Neversoft y
                        distribuido por Activision. Este videojuego es la segunda entrega de la serie Guitar Hero en
                        enfocarse en la trayectoria de una banda musical por separado.</p>
                    <div class="container-platform-info row">
                        <div class="platforms-container row">
                            <p>Plataformas:</p>
                            <img src="./src/icon_platform_play.png" alt="playstation">
                            <img src="./src/icon_platform_xbox.png" alt="xbox">
                        </div>
                        <div class="adress-container row"><a href="../DetalleJuego/index.html">Más información</a></div>
                    </div>
                </div>
            </li>
            <li class="container-game row">
                <div class="img-container">
                    <img src="https://static-cdn.jtvnw.net/ttv-boxart/490147_IGDB-272x380.jpg"
                        alt="Hollow Knight Portada">
                </div>
                <div class="info-container">
                    <h2>Hollow Knight</h2>
                    <div class="genre-gamemode row">
                        <div class="genre-container">
                            <p>Metroidvania</p>
                        </div>
                        <div class="genre-container">
                            <p>Single Player</p>
                        </div>
                        <div class="genre-container">
                            <p>Lucha</p>
                        </div>
                    </div>
                    <p>Enfréntate a las profundidades de un reino olvidado
                        Bajo la deteriorada ciudad de Petrópolis yace un antiguo reino en ruinas. A muchos les atrae la
                        vida bajo la superficie y van en busca de riquezas, gloria o respuestas a viejos enigmas.
                    </p>
                    <div class="container-platform-info row">
                        <div class="platforms-container row">
                            <p>Plataformas:</p>
                            <img src="./src/icon_platform_win.png" alt="win">
                            <img src="./src/icon_platform_mac.png" alt="mac">
                            <img src="./src/icon_platform_linux.png" alt="linux">
                            <img src="./src/icon_platform_play.png" alt="play">
                            <img src="./src/icon_platform_xbox.png" alt="xbox">
                            <img src="./src/icon_platform_switch.png" alt="Switch">
                        </div>
                        <div class="adress-container row"><a href="../DetalleJuego/index.html">Más información</a></div>
                    </div>
                </div>
            </li>
            <li class="container-game row">
                <div class="img-container">
                    <img src="https://cdn2.unrealengine.com/Diesel%2Fproductv2%2Fassassins-creed-origins%2Fdeluxe-edition%2FACH_UCS12002_EGST_BannerBundle_DLX_US_Store_Landscape_2560x1440-1920x1080-1cc5d95370b97e58bb64384448c5db24025701b3.jpg"
                        alt="Assassin's Creed: Origins Portada">
                </div>

                <div class="info-container">
                    <h2>Assassin’s Creed: Origins</h2>
                    <div class="genre-gamemode row">
                        <div class="genre-container">
                            <p>Accion</p>
                        </div>
                        <div class="genre-container">
                            <p>Sigilo</p>
                        </div>
                        <div class="genre-container">
                            <p>Plataformas</p>
                        </div>
                        <div class="genre-container">
                            <p>Single Player</p>
                        </div>
                    </div>
                    <p>ASSASSIN’S CREED® ORIGINS ES UN NUEVO COMIENZO *¡Discovery Tour by Assassin’s Creed®: Antiguo
                        Egipto está ya disponible como actualización gratuita!* El esplendor y el misterio del antiguo
                        Egipto se desdibujan en una cruenta lucha por el poder.</p>
                    <div class="container-platform-info row">
                        <div class="platforms-container row">
                            <p>Plataformas:</p>
                            <img src="./src/icon_platform_win.png" alt="win">
                            <img src="./src/icon_platform_mac.png" alt="mac">
                            <img src="./src/icon_platform_linux.png" alt="linux">
                            <img src="./src/icon_platform_play.png" alt="play">
                            <img src="./src/icon_platform_xbox.png" alt="xbox">
                        </div>
                        <div class="adress-container row"><a href="../DetalleJuego/index.html">Más información</a></div>
                    </div>
                </div>
            </li>
        </ul>
    </main>
    <footer class="row">
        <div class="row">
            <a href="" class="row"><img class="footer-logos-rs" src="src/instagram.png" alt="Instagram" /></a>
            <a href="" class="row"><img class="footer-logos-rs" src="src/facebook.png" alt="Facebook" /></a>
            <a href="" class="row"><img class="footer-logos-rs" src="src/twitter.png" alt="Twitter" /></a>
            <a href="" class="row"><img class="footer-logos-rs" src="src/youtube.png" alt="Youtube" /></a>
        </div>
        <div>
            <p>Carrer d'aiguablava 121</p>
            <p>08033 Barcelona</p>
        </div>
        <div>
            <p>Copyright O 2022 - 2023</p>
        </div>
    </footer>
</body>

</html>